#jellyfin .service-name,
#seerr .service-name
{
    font-size: 2.5em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

#jellyfin > div:nth-child(1) > div:nth-child(1) > a:nth-child(2) > div:nth-child(1) > p:nth-child(1),
#seerr > div:nth-child(1) > div:nth-child(1) > a:nth-child(2) > div:nth-child(1) > p:nth-child(1)
{
	margin-top: 0.3em;
	font-size: 0.4em;
}

#jellyfin > div:nth-child(1) > div:nth-child(1) > a:nth-child(1),
#seerr > div:nth-child(1) > div:nth-child(1) > a:nth-child(1)
{
	width: 64px;
	margin-left: 20px;
	margin-right: 20px;
}

#headlessui-disclosure-panel-\:r1\: {
	margin-bottom: 1em;
}
